/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #f1f1fe;
  --color-brand-primary: #3d2661;
  --color-brand-secondary: #554b00;
  --color-brand-soft: #fcfaff;
  --color-brand-accent: #e0dde5;
  --color-text-primary: #000000;
  --color-text-secondary: #1a1a1a;
  --color-text-accent1: #636469;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #3d2661;
  --color-text-inverse: #ffffff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #ffffff;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: rgb(120 103 145);
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #fafafa;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #3d2661;
  --color-carousel-overlay: linear-gradient(rgb(0 0 0 / 30%) 0%, rgb(0 0 0 / 30%) 40% 40%, rgb(0 0 0 / 30%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS â€” MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 100%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS â€” DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 0px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 30%;
  --bg-height-desktop: 1245px;
  --bg-opacity-desktop: .05;
  --bg-top-desktop: 0px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url(/img/upload/gomezdds_bg3.webp);
}

.sb-bg-image2-row {
  background-image: url(/img/upload/000_custom_image88.jpg);
}

.sb-bg-image3-row {
  background-image: none;
}
     
.sb-bg-graphic1-row.sb-wrap:after {
  background-image: url(/img/upload/clarkdental_bg_img1.png);
}

.sb-bg-graphic2-row.sb-wrap:after {
  background-image: url(/img/upload/clarkdental_bg_img1.png);
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: rgb(0 0 0 / 0%);
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: "Perfect Harmony", serif;
}

body {
  --header-logo-height-desktop: 135px;
  --header-logo-height: 40px;
}

   .site-header .site-nav > .nav-list > .nav-item > a {
   font-weight: 300;
   letter-spacing: 0px;
   font-size: 18px;
   padding: 0px 0px;
   text-transform: capitalize;
   }
   
  a.btn,
   .btn,
   .carousel a {
   border-radius: 12px;
    font-weight: 600!important;
    text-transform: capitalize!important;
 }

 /* Default: hide all CTAs */
    .site-header .site-header__cta,
    .site-header .site-header__cta .btn-ph,
    .site-header .site-header__cta .tool-link--address {
      display: none!important;
    }
 
 .site-header__top::before {
      background: rgb(0 0 0 / 75%);
  }
